#toTop{--elevator-image:url(../../../rw_common/plugins/stacks/elevator-images/top.png);--elevator-size:50px;display:none;text-decoration:none;position:fixed;bottom:10px;right:10px;overflow:hidden;width:var(--elevator-size);height:var(--elevator-size);border:none;text-indent:-9999px;background-image:var(--elevator-image);background-repeat:no-repeat;background-position:left top;z-index:9988}#toTop:active,#toTop:focus{outline:none}#toTop:hover{background-position:left calc(var(--elevator-size) * -1)}

#stacks_in_2 {
	padding: 0px 0px 40px 0px;
}

#stacks_in_4 {
	background-color: rgba(245, 255, 198, 1.00);
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  2px;
}

#stacks_in_6 {
	margin:  10px;
}

#stacks_in_8 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  1px;
	padding: 10px 0px 0px 20px;
}

#stacks_in_10 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  1px;
	padding: 10px 0px 0px 20px;
}

#stacks_in_16 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  1px;
	padding: 10px 0px 0px 20px;
}

#stacks_in_12 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  1px;
	padding: 15px 0px 0px 20px;
}

#stacks_in_20 {
	padding:  20px;
}

#stacks_in_22 {
	background-color: rgba(191, 236, 255, 1.00);
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  2px;
}

#stacks_in_26 {
	margin:  10px;
}

#stacks_in_28 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  1px;
	padding: 10px 0px 0px 20px;
}

#stacks_in_30 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  1px;
	padding: 10px 0px 0px 20px;
}

#stacks_in_40 {
	padding:  20px;
}

#stacks_in_32 {
	background-color: rgba(255, 243, 223, 1.00);
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  2px;
}

#stacks_in_33 {
	margin:  10px;
}

#stacks_in_35 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  1px;
	padding: 10px 0px 0px 20px;
}

#stacks_in_37 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  1px;
	padding: 10px 0px 0px 20px;
}
